.overflow-hidden {
	overflow: hidden;
}

.transparent-button {
  background-color: transparent;
  border-color: transparent;
}


.main-container {
	width: 100%;
	max-width: 1200px;
	padding: 15px;
	margin: auto;
}

.spinner-button {
	width: 2.0rem;
}


.selectpicker + button {
	border: 1px solid #ced4da;
	background: white;
	color: #495057;
}



.small-spacing-inside > .form-group {
	margin-bottom: 5px;
}

.form-group > .form-check {
  margin-top: 7px;
}

.asteriskField {
	color: red;
}


.formset-delete input[type="checkbox"] {
	display: none;
}
.formset-delete button {
	width: 45px;
	color: #808080;
	float: right;
}




/*General Styling*/
.block-outer-shadow {
	box-shadow: 0 0 15px #D0D0D0;
}
.block-padding {
	padding: 15px;
}
.block-padding-x {
	padding-left: 15px;
	padding-right: 15px;
}
.block-padding-y {
	padding-top: 15px;
	padding-bottom: 15px;
}
.highlight-on-hover-dim:hover {
	background-color: #F0F0F0;
}

/*Steps widget*/
.step {
  list-style: none;
  margin: .2rem 0;
  width: 100%;
}

.step .step-item {
  -ms-flex: 1 1 0;
  flex: 1 1 0;
  margin-top: 0;
  min-height: 1rem;
  position: relative; 
  text-align: center;
}

.step .step-item:not(:first-child)::before {
  background: #0069d9;
  content: "";
  height: 2px;
  left: -50%;
  position: absolute;
  top: 9px;
  width: 100%;
}

.step .step-item a {
  color: #acb3c2;
  display: inline-block;
  padding: 20px 10px 0;
  text-decoration: none;
}

.step .step-item a::before {
  background: #0069d9;
  border: .1rem solid #fff;
  border-radius: 50%;
  content: "";
  display: block;
  height: .9rem;
  left: 50%;
  position: absolute;
  top: .2rem;
  transform: translateX(-50%);
  width: .9rem;
  z-index: 1;
}

.step .step-item.active a::before {
  background: #fff;
  border: .1rem solid #0069d9;
}

.step .step-item.active ~ .step-item::before {
  background: #e7e9ed;
}

.step .step-item.active ~ .step-item a::before {
  background: #e7e9ed;
}





